Subject: Re: Enemy [Was: [lojban] Request for grammar clarifications

From: [email-masked]
Date: Mon, 28 May 2001 20:56:15 EDT

On "We have me the enemy and they are us," the first thing to note is that 
much of its effect originally depended on its echo of Oliver Hazard Perry's 
report on the Battle of Lake Erie (War of 1812=the Napoleonic War in 
America): "We have met the enemy and they are ours" with it movement in time, 
its achievement sense and the surprise of it all (Perry's home-made boats 
were not tested, but were in fact perfect for the lakes, while the Brits used 
modified ocean craft). That is a lot of freight for "and" to bear, but it 
does it nicely the first time (with seemly litotes), so Pogo plays off of it 
well. It won't work in Lojban with the same economy and spelling it all out 
loses the punch. Some things just don't translate. The nearest Lojban might 
come is "We have met the enemy and discovered that they are us" which conveys 
the sense but lacks the snap.